Call of Duty v1.5b Server Patch

This is a 1.5b Call of Duty server with an exploit closed

Call of Duty v1.5b Server Patch

This is a 1.5b Call of Duty server with an exploit closed. Admins should all upgrade to this version. Read more information for full details.

Call of Duty 1.5b Beta Patch

ATTENTION: THIS PATCH IS A BETA PATCH and is not supported by Activision Customer Support. It is intended to address the critical issue listed below:

This patch resolves an exploit that can be used to crash servers

This is a server side only patch. If you do not plan on hosting a server there is no need to download and install it.

Please carefully consider the following information before downloading and/or installing this Beta patch:

This 1.5b BETA patch only supports English-language Windows versions of the game.

Once installed, there is no "uninstall" for the patch that would roll your game back to the previous (release) version of Call of Duty. Therefore, once you have installed this beta patch, the only way to revert to the release version of the game is to uninstall Call of Duty completely, and then reinstall the game from your Call of Duty CD-ROMs.

Installation of this Beta patch will make you ineligible for any Activision Customer Support on this product. HOWEVER, reverting to the original release code by re-installing the game from the CDROM you purchased will reinstate your eligibility. Installing subsequent official patches will also reinstate your eligibility for Activision Customer Support

You might also be interested in…

Call of Duty v1.5 Linux Update [Small]

This is the Linux dedicated server binaries for Call of

Call of Duty v1.5 Linux Server [Large]

This is the Linux dedicated server binaries for Call of

Call of Duty v1.5 Patch

This is the official release of the v1.5 Call of Duty patch

Revolt 0.15

Revolt's concept is simple, modern day weapons in fictional

Call of Duty v1.2 Multiplayer Patch

This patch will update the multiplayer portion of Call of

Hammer CoD Fixes v1.2

Wanted to fix some of the existing CoD 1.1 MP problems